<nav class="navbar fixed-top navbar-inverse">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="">Home</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li class="nav-item" ><a class="nav-link" href="/lab-2-addon/">About</a></li>
        <li class="nav-item"><a class="nav-link" href="/lab-3/">Diary</a></li>
        <li class="nav-item"><a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
          Portofolio<span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="nav-item"><a class="nav-link" href="/lab-4/">My Portofolio</a></li>
            <li><a href="{% url 'lab-4:index' %}#form"> Form </a></li>
            <li><a href="{% url 'lab-4:result_table' %}"> Messages Table </a> </li>
          </ul>
        </li>
        <li class="nav-item"><a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
          Todo and My List<span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="nav-item"><a class="nav-link" href="/lab-5/">To Do</a></li>
            <li><a href="{% url 'lab-5:index' %}#my-list">My List</a></li>
          </ul>
        </li>
        <li class="nav-item"><a class="nav-link" href="/lab-6/">My Tools</a></li>
        <li class="nav-item"><a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
          Mahasiswa Fasilkom<span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="nav-item"><a class="nav-link" href="/lab-7/">Daftar Mahasiswa</a></li>
            <li><a href="/lab-7/get-friend-list/">Daftar Teman</a></li>
          </ul>
        </li>
        <li class="nav-item"><a class="nav-link" href="/lab-8/">My FB</a></li>
        <li class="nav-item"><a class="nav-link" href="/lab-9/">Favorite</a></li>
        <li class="nav-item"><a class="nav-link" href="/lab-2/">Back</a></li>
      </ul>
      <ul class="nav navbar-nav nav-right pull-right">
        <li class="nav-item"><a class="nav-link" href="{% url 'lab-9:auth_logout' %}" onclick="return confirm('Keluar?')">Logout</a></li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
